Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
42319openSUSE 10 Security Update : apache2 (apache2-6576)NessusSuSE Local Security Checks10/30/20091/14/2021
high
42252SuSE 11 Security Update : Apache 2 (SAT Patch Number 1417)NessusSuSE Local Security Checks10/26/20091/14/2021
high
42434Mac OS X 10.6.x < 10.6.2 Multiple VulnerabilitiesNessusMacOS X Local Security Checks11/9/20097/16/2018
critical
40833Fedora 11 : httpd-2.2.13-1.fc11 (2009-8812)NessusFedora Local Security Checks9/2/20091/11/2021
high
39775GLSA-200907-04 : Apache: Multiple vulnerabilitiesNessusGentoo Local Security Checks7/13/20091/6/2021
high
43042Mandriva Linux Security Advisory : apache (MDVSA-2009:323)NessusMandriva Local Security Checks12/8/20091/6/2021
high
42248openSUSE Security Update : apache2 (apache2-1419)NessusSuSE Local Security Checks10/26/20091/14/2021
high
42243SuSE9 Security Update : Apache 2 (YOU Patch Number 12526)NessusSuSE Local Security Checks10/26/20091/14/2021
high
49826SuSE 10 Security Update : Apache 2 (ZYPP Patch Number 6572)NessusSuSE Local Security Checks10/11/20101/14/2021
high
40467Apache 2.2.x < 2.2.12 Multiple VulnerabilitiesNessusWeb Servers8/2/20094/27/2020
high
43768CentOS 5 : httpd (CESA-2009:1148)NessusCentOS Local Security Checks1/6/20101/4/2021
high
44699Debian DSA-1834-1 : apache2 - denial of serviceNessusDebian Local Security Checks2/24/20101/4/2021
high
40655Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 : apache2 regression (USN-802-2)NessusUbuntu Local Security Checks8/20/20091/19/2021
high
67890Oracle Linux 5 : httpd (ELSA-2009-1148)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
40459Slackware 12.0 / 12.1 / 12.2 / current : httpd (SSA:2009-214-01)NessusSlackware Local Security Checks8/3/20091/14/2021
high
42433Mac OS X Multiple Vulnerabilities (Security Update 2009-006)NessusMacOS X Local Security Checks11/9/20097/16/2018
critical
39803Mandriva Linux Security Advisory : apache (MDVSA-2009:149)NessusMandriva Local Security Checks7/10/20091/6/2021
high
40760FreeBSD : apache22 -- several vulnerabilities (e15f2356-9139-11de-8f42-001aa0166822)NessusFreeBSD Local Security Checks8/25/20091/6/2021
high
60614Scientific Linux Security Update : httpd on SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
39789Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 : apache2 vulnerabilities (USN-802-1)NessusUbuntu Local Security Checks7/14/20091/19/2021
high
39770RHEL 5 : httpd (RHSA-2009:1148)NessusRed Hat Local Security Checks7/10/20091/14/2021
high
42245openSUSE Security Update : apache2 (apache2-1419)NessusSuSE Local Security Checks10/26/20091/14/2021
high
42253SuSE 10 Security Update : Apache 2 (ZYPP Patch Number 6571)NessusSuSE Local Security Checks10/26/20091/14/2021
high
5111Apache < 2.2.12 Multiple VulnerabilitiesNessus Network MonitorWeb Servers8/3/20093/6/2019
medium
5227Mac OS X 10.6 < 10.6.2 Multiple VulnerabilitiesNessus Network MonitorGeneric11/10/20093/6/2019
critical
800567Apache < 2.2.12 Multiple VulnerabilitiesLog Correlation EngineWeb Servers8/3/20098/3/2009
medium
800795Mac OS X 10.6 < 10.6.2 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection11/10/200911/10/2009
high